--- implementation/management/bin/install_autopublish.orig	Fri Nov 11 19:34:40 2005
+++ implementation/management/bin/install_autopublish	Fri Jan 13 14:52:04 2006
@@ -1,12 +1,12 @@
 #!/bin/bash
 
-[ "$USER_INSTALL" = "" ] && USER_INSTALL=false
-if $USER_INSTALL; then exit 0; fi
+#[ "$USER_INSTALL" = "" ] && USER_INSTALL=false
+#if $USER_INSTALL; then exit 0; fi
 
-. ${INSTALL_CONF}/cron_functions
-if [ -f /etc/crontab ]; then
-    uninstall_cron_task "$BIN_DIR/autopublish" /etc/crontab
-fi
-install_cron_task "*" "*" "*" "*" "*" "$ROOT_USER" "$SBIN_DIR/campsite_autopublish" /etc/cron.d/campsite_autopublish -c || exit 1
-restart_cron || exit 1
+#. ${INSTALL_CONF}/cron_functions
+#if [ -f /etc/crontab ]; then
+#    uninstall_cron_task "$BIN_DIR/autopublish" /etc/crontab
+#fi
+#install_cron_task "*" "*" "*" "*" "*" "$ROOT_USER" "$SBIN_DIR/campsite_autopublish" /etc/cron.d/campsite_autopublish -c || exit 1
+#restart_cron || exit 1
 exit 0
